tarballs:: overview/Workshop_Sep99_overview_html.tar.gz \
	   presentation/Workshop_Sep99_presentation_html.tar.gz

overviewHtml: overview/index.html

overview/index.html: overview.mgp
	mgp -g 1024x768 -D overview overview.mgp

overview/Workshop_Sep99_overview_html.tar.gz: overviewHtml
	tar -zcvf overview/Workshop_Sep99_overview_html.tar.gz \
	  overview/*.html overview/*.txt overview/*.gif

presentationHtml: presentation/index.html

presentation/Workshop_Sep99_presentation_html.tar.gz: presentationHtml
	tar -zcvf presentation/Workshop_Sep99_presentation_html.tar.gz \
	  presentation/*.gif presentation/*.html presentation/*.txt

presentation/index.html: presentation.mgp
	mgp -g 1024x768 -D presentation presentation.mgp

clean::
	rm -f overview/*.html overview/*.txt overview/*.gif
	rm -f presentation/*.html presentation/*.txt presentation/*.gif



